<!DOCTYPE html>
<html>
<head>
	<title>Shadow Test</title>
	 <link rel="stylesheet" href="./css/common.css">
	 <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	 <meta charset="utf-8">
</head>
<body>
	<div class="container">
		<div class="bande"></div>
		<div class="content" id="content">
			<!-- Header -->
			<div class="header">
				<div id="burger">
					<span class="burgerSpan"></span>
					<span class="burgerSpan"></span>
					<span class="burgerSpan"></span>
				</div>
				<div class="title"><h1>Association pour sauver le monde</h1></div>
			</div>
			<div id="menu"></div>
			<div id="main">
				<!-- HomePage -->
				<div id="overlay"></div>
				<div id="popupDecline">
					<h2>Message</h2>
					<p>Êtes-vous sûr de vouloir <br>décliner le formulaire<br> de contact ?</p>
					<div class="popupDecline-select">
						<div id="annuler" ><strong>ANNULER</strong></div>
						<div id="oui" ><strong>OUI</strong></div>
					</div>
				</div>
				<div class="formIntro">
					<div class="formIntro-logo">
						<img src="./img/feuille.png" alt="feuille">
					</div>
					<div class="formIntro-txt">
						<h2>Compléter ce formulaire de contact</h2>
						<p>Ce formulaire est utile à notre base contact. Une fois enregistré, vous recevrez notre catalogue produit ainsi que nos newsletters. Grâce à votre engagement au sein de notre association vous participez à rendre ce monde plus juste. Merci !</p>
						<div class="formIntro-txt-select">
							<div id="decline" ><strong>DÉCLINER</strong></div>
							<div id="accept" ><strong>ACCEPTER</strong></div>
						</div>
					</div>
				</div>
				<div class="form" id="form">
					<div id="close"><img src="./img/croix.svg" alt="close"></div>
					<form action="">
						<div class="form-label">
							<label for="form-prenom">Prénom</label>
							<label for="form-nom">Nom</label>
							<label for="form-profession">Profession</label>
							<label for="form-langue">Langue</label>
							<label for="form-situation">Situation Familiale</label>
							<label for="form-email">Adresse email</label>
							<label for="form-tel">Téléphone</label>
						</div>
						<div class="form-input">
							<input id="form-nom" type="text" placeholder="Nom">
							<input id="form-prenom" type="text" placeholder="Prénom">
							<input id="form-profession" type="text" placeholder="Profession">
							<input id="form-langue" type="text" placeholder="Langue">
							<input id="form-situation" type="text" placeholder="Situation">
							<input id="form-email" type="email" placeholder="Email">
							<div class="form-input-tel">
								<div class="picto-tel">
									<img src="./img/tel.png" alt="Téléphone">
								</div>
								<input id="form-tel" type="text" placeholder="Numéro de téléphone">
								<select>
									<option value="Portable">Portable</option>
									<option value="Fixe">Fixe</option>
								</select>
							</div>
							<input type="submit" value="VALIDER">
						</div>
					</form>
				</div>
				<div class="formIntro-logo-resp">
					<img src="./img/feuille.png" alt="feuille">
				</div>
			</div>
			<div id="bg"></div>	
		</div>
		<div class="bande"></div>
	</div>
</body>

<script type="text/javascript" src="./js/form.js"></script>
</html>